## lpia-linux-restricted-modules 2.6.27-4.4

=== debian/changelog ===
lpia-linux-restricted-modules (2.6.27-4.4) intrepid; urgency=low

  * Bump ABI

 -- Amit Kucheria <amit@ubuntu.com>  Tue, 14 Oct 2008 11:50:02 +0000

lpia-linux-restricted-modules (2.6.27-3.3) intrepid; urgency=low

  * Change the source package name to work around Soyuz.
  * And correct stub in 0-common-vars.
  * In a brilliant new move, check this thing actually builds first. 
  * Drop -lpia from the first part of the package name. Gives
    linux-restricted-modules-2.6.27-3-lpia rather than
    linux-restricted-modules-lpia-2.6.27-3-lpia.

 -- Steve Kowalik <stevenk@ubuntu.com>  Thu, 09 Oct 2008 20:44:30 +1100

linux-restricted-modules-lpia (2.6.27-3.2) intrepid; urgency=low

  [Amit Kucheria]

  * SAUCE: Fix name of package; remove extra -lpia

 -- Amit Kucheria <amit@ubuntu.com>  Tue, 07 Oct 2008 22:12:57 +0000

linux-restricted-modules-lpia (2.6.27-3.1) intrepid; urgency=low

  [Amit Kucheria]

  * SAUCE: Just depend on l-r-m-common instead of creating our own

  [Tim Gardner]

  * wl - Use internal function wlc_iovar_setint() to set VLAN mode.

 -- Amit Kucheria <amit@ubuntu.com>  Tue, 07 Oct 2008 10:21:15 +0000

linux-restricted-modules-lpia (2.6.27-3.0) intrepid; urgency=low

  * Initial release.

 -- Amit Kucheria <amit.kucheria@canonical.com>  Sun, 28 Sep 2008 04:06:40 +0300
