=== debian/control ===
Source: lpia-linux-restricted-modules
Section: restricted/misc
Priority: optional
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Standards-Version: 3.6.1
Build-Depends: debhelper (>= 4.0.0), kernel-wedge (>= 2.05ubuntu2), module-init-tools, linux-headers-2.6.27-4-lpia [lpia], linux-headers-2.6.27-4-lpiacompat [lpia]

Package: linux-restricted-modules-2.6.27-4-lpia
Architecture: lpia
Section: base
Priority: optional
Provides: 
Depends: linux-image-2.6.27-4-lpia, linux-restricted-modules-common
Pre-Depends: dpkg (>= 1.10.24)
Description: Non-free Linux kernel modules for version 2.6.27 on Intel Atom processors
 This package provides restricted modules for Linux version 2.6.27 on
 Intel Atom processors.
 .
 These modules are "restricted" because they are not available under a
 completely Free licence.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-restricted-modules-lpia meta-package, which will ensure that
 upgrades work correctly, and that supporting packages are also installed.

Package: linux-restricted-modules-2.6.27-4-lpiacompat
Architecture: lpia
Section: base
Priority: optional
Provides: 
Depends: linux-image-2.6.27-4-lpiacompat, linux-restricted-modules-common
Pre-Depends: dpkg (>= 1.10.24)
Description: Non-free Linux kernel modules for version 2.6.27 on Intel Atom-compatible (x86) processors
 This package provides restricted modules for Linux version 2.6.27 on
 Intel Atom-compatible (x86) processors.
 .
 These modules are "restricted" because they are not available under a
 completely Free licence.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-restricted-modules-lpiacompat meta-package, which will ensure that
 upgrades work correctly, and that supporting packages are also installed.
