## lpia-linux-restricted-modules 2.6.28-2.1

=== debian/changelog ===
lpia-linux-restricted-modules (2.6.28-2.1) jaunty; urgency=low

  * add lpia- prefix to new changelog entries.
  * Bump ABI to track kernel.

 -- Andy Whitcroft <apw@canonical.com> Tue, 03 Feb 2009 11:25:12 +0000

lpia-linux-restricted-modules (2.6.28-1.0) jaunty; urgency=low

  * Initial release.

 -- Andy Whitcroft <apw@canonical.com>  Tue, 13 Jan 2009 22:52:46 +0000
