=== debian/rules ===
--- 
+++ 
@@ -85,7 +85,7 @@
 	rm -rf $(udebdir)
 	install -d $(udebdir)/firmware/$(arch)
 	install -d $(udebdir)/modules/$(arch)
-	cp debian/d-i/modules/* $(udebdir)/modules/$(arch)/
+	test ! -d debian/d-i/modules || cp debian/d-i/modules/* $(udebdir)/modules/$(arch)/
 	test ! -d debian/d-i/firmware || cp debian/d-i/firmware/* $(udebdir)/firmware/$(arch)/
 	cp debian/d-i/package-list debian/d-i/kernel-versions \
 		$(udebdir)/
